@charset "utf-8";


/* Global Settings */

*
{
    margin:      0;
    padding:     0;
    font-size: 12pt;
    font-family: sans-serif;
}

html, body
{
    height: 100%;
}

body
{
    background: #FEFEFE url("../images/back.jpg") center top repeat-x;
}

/* HEADLINES */

h1
{
    font: bold 24pt sans-serif;
}

h2
{
    font:          normal 18pt sans-serif;
    border-bottom: 1px solid #999;
    margin-bottom: 15px;
}

h3
{
    font:          bold 16pt sans-serif;
    margin-bottom: 30px;
}

h4
{
    font:          bold 14pt sans-serif;
    border-bottom: 1px solid #0077C4;
    margin-bottom: 30px;
    border-top: 1px solid #0077C4;
    margin-top: 30px;
}

/* Colors and Font Styles */

body
{
    color: #010101;
}

h1, h2
{
    color: #23373e;
}

h3
{
    color: #33474e;
}

h4
{
    color: #0077C4;
}

.status_0
{
    color: red;
}

.status_1
{
    color: red;
}

.status_2
{
    color: blue;
}

.status_3
{
    color: blue;
}

.status_4
{
    color: blue;
}

.status_5
{
    color: green;
}

.status_6
{
    color: green;
}

.status_7
{
    color: green;
}

.status_8
{
    color: magenta;
}

.status_9
{
    color: magenta;
}

.status_10
{
    color: magenta;
}

.status_11
{
    color: magenta;
}

.status_12
{
    color: magenta;
}

.status_13
{
    color: darkred;
}

.status_14
{
    color: darkred;
}

.status_15
{
    color: darkred;
}

.status_16
{
    color: darkred;
}

.needed
{
    color: red;
}

.information, .information_small
{
    color:      #0077C4;
    font-style: italic;
}

.information_small
{
    font-size: 11px;
}

.information_important
{
    color:      red;
    font-style: italic;
}

.important
{
    font-weight: bold;
}

.error
{
    color: red;
}

.notice
{
    text-decoration: underline;
}

/* Links and Buttons */

a
{
    color: #0077d8;
}

.shop_link
{
    text-decoration: none;
    color:           #4668b0;
}

.shop_link:hover
{
    text-decoration: underline;
}

.submit_button
{
    padding: 1px 5px;
}

.button_form
{
    padding: 1px 5px;
}

.link_button
{
    padding:          3px 7px;
    margin:           0 10px;
    background-color: #6dad4f !important;
    border:           1px solid #555;
    font-size:        12pt !important;
    text-decoration:  none !important;
    color:            #FEFEFE !important;
}

.link_button:hover
{
    background-color: #3a7a1d !important;
}

/* Some Elements */

form
{
    display: inline;
}

img
{
    border: 0;
}

.div_line
{
    height:        10px;
    width:         100%;
    border-bottom: 1px solid #999;
    margin-bottom: 25px;
}

.spacer
{
    height:    30px;
    min-width: 1px;
}

p
{
    margin-bottom: 15px;
}

/* Helper */

.clear_float
{
    clear: both;
}

.hide
{
    display: none;
}

/* Tables */

table
{
    empty-cells: show;
}

table td, table th
{
    padding: 2px 5px;
}

table th
{
    font-weight: normal;
    text-align:  left;
}

.line_top td, .line_top th, .td_line_top
{
    border-top: 1px solid #999;
}

.line_bottom td, .line_bottom th, .td_line_bottom
{
    border-bottom: 1px solid #999;
}

.line_bottom_big td, .line_bottom_big th, .td_line_bottom_big
{
    border-bottom: 2px solid #999;
}

/* ACCOUNT START SEITE */

#account_form_wrapper
{
    width: 100%;
}

#account_login
{
    float:         left;
    width:         320px;
    padding-right: 25px;
    border-right:  1px solid #DDD;
}

#account_register
{
    float:        left;
    width:        320px;
    padding-left: 25px;
}

#account_register #register_button, #account_register #register_information {
    margin: 0 auto;
    margin-top: 10px;
}

#account_register #register_button {
    margin-left: 75px;
}

#account_newsletter
{
    padding-top: 50px;
}



/* Shop: Menü/Kategorien */

#top_level_menu
{
    margin-bottom: 25px;
}

#eins_table
{
    margin-bottom: 20px;
}

#menu_left ul
{
    clear:      left;
    list-style: none;
}

#menu_left li
{
    background:   url("../images/menu_main.gif") left top no-repeat;
    padding-left: 16px;
}

#menu_left li a
{
    text-decoration: none;
    color:           #0055A2;
    display:         block;
}

#menu_left li a:hover
{
    background-color: #4b62a3;
    color:            #FEFEFE;
}

#category_list .article_hide, #category_list .category_hide, #category_list .menupoint_hide, #category_list .last_category_hide
{
    display: none;
}

#category_list
{
    padding-bottom: 16px;
}

#selected_cat
{
    font-weight: bold;
}

/* SHOP: ARTICLE AND CATEGORY LIST */

.article_list_header, .category_list_header
{
    text-decoration: none !important;
    color:           #2c5f89 !important;
    border-bottom:   1px solid transparent;
    font-size:       14px !important;
}

.article_list_header:hover, .category_list_header:hover
{
    border-bottom: 1px solid #2c5f89 !important;
}

.description_list
{
    padding-top:  5px;
    padding-left: 15px;
    color:        #323d45;
    margin-left:  6px !important;
}

.article_list_price
{
    font-size: 16px !important;
    color:     #356327 !important;
}

.article_list_image_wrapper, .category_list_image_wrapper
{
    margin-top:     5px;
    position:       relative;
    display:        table;
    height:         160px;
    width:          160px;
    vertical-align: middle;
    text-align:     center;
    border:         1px solid #9dc9ed;
}

.category_list_image_wrapper
{
    margin-left: 15px;

}

.article_list_image_wrapper:hover, .category_list_image_wrapper:hover
{
    border: 1px solid #0077C4;
}

.image_inner
{
    width:          100%;
    display:        table-cell;
    vertical-align: middle;
    position:       relative;
    text-align:     center;
}

.article_list_image, .category_list_image
{
    display:        inline;
    vertical-align: middle;
    border:         none;
}

.category_list_header
{
    display: block;
}

.article_line1, .article_line2, .article_line3, .category_line1, .category_line2, .category_line3
{
    width: 100%;

}

.article_header, .article_picture, .article_line3_box
{
    float: left;
    width: 185px;
}

.category_header
{
    float:         left;
    width:         160px;
    padding-right: 8px;
}

.category_picture, .category_line3_box
{
    float: left;
    width: 185px;
}

.article_header, .article_picture, .article_line3_box
{
    margin-right: 18px;
    margin-left:  38px;
}

.article_line3_box
{
    margin-top: 5px;
}

.category_header, .category_picture, .category_line3_box
{
    margin-right: 0;

}

.category_header
{
    margin-left: 15px;
}

.article_list_spacer, .category_list_spacer
{
    height: 25px;
    width:  765px;
}

/* Shop: Single Article */

#picture_show a
{
    text-decoration: none;
}

#show_article_wrapper
{
    border:        1px solid #999;
    padding:       10px;
    margin-bottom: 20px;
}

#article_informations_wrapper
{
    float:        left;
    padding-left: 25px;
}

#article_image_wrapper
{
    float: right;
}

#article_text
{
    border-top:  1px solid #999;
    padding-top: 10px;
}

#article_header
{
    font-size: 18pt;
}

#article_price, #article_tax, #article_number, #article_condition, #article_guarantee, #article_discount, #article_isbn, #article_attribute
{
    padding-left: 25px;
}

#article_attribute {
    background-color: #9dc9ed;
}

#article_attribute span {
    padding-right: 16px;
}

#article_number, #article_form, #article_condition, #article_guarantee
{
    font-size: 12pt;
}

#article_tax, #article_form, #article_number, #article_guarantee, #article_header
{
    padding-bottom: 15px;
}

#article_price, #new_price, #price, #price_text
{
    font-size:   18pt;
    font-weight: bold;
    color:       #578549;
}

#old_price {
    text-decoration: line-through;
}

#article_form
{
    display: block;
}

#article_add_form
{

    padding-bottom: 10px;
    display:        block;
}

#article_aktions_buttons
{

    padding-bottom: 25px;
    display:        block;
}




/* SHOP: QUESTION */



/* SHOP: SHOW PUSHED ARTICLE */

#pushed_image, #pushed_informations
{
    float:         left;
    margin-bottom: 25px;
}

#pushed_image img
{
    margin-right: 25px;
}

#pushed_article_name
{
    margin:    15px 0 5px 0;
    font-size: 18px;
    color:     #578549;
}

#pushed_description
{
    margin-left:   15px;
    margin-bottom: 10px;
}

#pushed_price, #pushed_price a
{
    font-size: 18px;
}

/* Order */

#order_buttons_wrapper {
    width: 100%;
    margin: 25px 0;
}


/* Shop: ORDER preinvoice */

.print_button_bottom
{
    margin: 25px 0;
}

.print_button_top
{
    margin-bottom: 25px;
}

#pre_invoice_wrapper
{
    width:            95%;
    border:           1px solid #999;
    padding:          15px;
    background-color: #DEDEDE;
}

#customer_invoice_address_wrapper, #customer_delivery_address_wrapper
{
    float: left;
    width: 40%;
}

#customer_delivery_address_wrapper
{
    padding-left: 100px;
}

.header_pre_invoice
{
    margin-bottom:   10px;
    text-decoration: underline;
    font-weight:     bold;
}

#invoice_del_type
{
    margin-top:  10px;
    font-weight: bold;
}

#pre_invoice_wrapper #order_id
{
    font-size:   16px;
    margin-top:  30px;
    font-weight: bold;
}

#pre_invoice_wrapper #customer_id
{
    margin-bottom: 30px;
}

#pre_invoice_wrapper #footer_text
{
    padding: 30px 0;
}

#pre_invoice_wrapper #order_time
{
    text-align: right;
}

#pre_invoice_wrapper #header_text
{
    padding-top: 30px;
}

#customer_message_header
{
    padding:     30px 0 15px 0;
    font-weight: bold;
}

#customer_message_text
{
    padding:    10px;
    border:     1px solid #999;
    font-style: italic;
}


/* Suche */

.search_link
{
    text-decoration: none;
    vertical-align:  middle;
}

.search_link img
{
    margin:         1px 0 1px 0;
    vertical-align: middle;
}

.table_search .D1
{
    text-align: center;
}

.search_spacer
{
    height:    30px;
    min-width: 1px;
}

/* USERDEFINED LAYOUT ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Layout SIZE */

.wrapper
{
    width:      990px;
    margin:     0 auto;
    position:   relative;
    min-height: 100%;
    height:     auto !important;
    height:     100%;
    overflow:   hidden !important;
}

/* Logo Inhalt */

#logo_top
{
    background: url("../images/back_top.jpg") center bottom no-repeat;
    width:      100%;
    height:     210px;
    position:   relative;
}

#logo_top #logo_for_print
{
    position: absolute;
    top:      10px;
    left:     10px;
    display:  none;
}

#logo_top #hardware_image
{
    position: absolute;
    top:      5px;
    left:     930px;
    display:  none;
}

#logo_top #contact
{
    position:  absolute;
    left:      20px;
    top:       135px;
    font-size: 16px;
    color:     #FFF;
}

#logo_top #contact a
{
    color:           #FFF;
    text-decoration: none;
    font-size:       16px;
}

#logo_top #contact a:hover
{
    text-decoration: underline;
}

#logo_top #werbetext_shadow
{
    position: absolute;
    left:     282px;
    top:      27px;
}

#logo_top #werbetext
{
    position: absolute;
    left:     280px;
    top:      25px;
}

#logo_top #werbetext H1
{
    color:          #fefefe;
    padding-bottom: 10px;
}

#logo_top #werbetext_shadow H1
{
    color:          #777;
    padding-bottom: 10px;
}

#logo_top #werbetext table
{
    color:        #fefefe;
    padding-left: 20px;
}

#logo_top #werbetext_shadow table
{
    color:        #777;
    padding-left: 20px;
}

#logo_top #werbetext li, #werbetext_shadow li
{
    font-size:  18px;
    font-style: italic;
}

#logo_top #search
{
    position: absolute;
    left:     280px;
    top:      170px;
}

#logo_top #search input
{
    color:     #010101;
    font-size: 16px;
}

/* Menü oben */

#body_shop #nav_shop, #body_account #nav_account, #body_contact #nav_contact, #body_download #nav_download, #body_us #nav_us
{
    background: url("../images/menu_top_hover.jpg") center repeat-x;
}

#body_cart #nav_cart
{
    background: url("../images/menu_top_cart_hover.jpg") center repeat-x;
}

#menu_top_left
{

    float:      left;
    height:     45px;
    list-style: none;

}

#menu_top_right
{

    float:      right;
    height:     45px;
    list-style: none;

}

#menu_top_left li
{
    margin-top: 2px;
    float:      left;
}

#menu_top_right li
{
    margin-top: 2px;
    float:      right;
}

#menu_top_left li a, #menu_top_right li a
{
    margin-top:      -2px;
    display:         block;
    padding:         0 15px;
    text-decoration: none;
    color:           #FEFEFE;
    font-size:       16px;
    line-height:     45px;
    height:          45px;
}

#menu_top_right li a
{
    background: url("../images/menu_top_cart.jpg") center repeat-x;
}

#menu_top_left li a:hover
{
    background: url("../images/menu_top_hover.jpg") center repeat-x;
}

#menu_top_right li a:hover
{
    background: url("../images/menu_top_cart_hover.jpg") center repeat-x;
}

/* Inhalt */

#content
{
    padding: 2px;
    margin:  15px 0;
    float:   right;
    width:   750px;
}

#content_full_wide
{
    padding: 2px;
    margin:  15px 0;
    float:   left;
    width:   985px;
}

/* Menü/Kategorien */

#menu_left
{
    margin:  15px 0;
    padding: 2px;
    float:   left;
    width:   205px;
}

/* Top Angebot */

#top_offer_box
{
    border:        1px solid #9dc9ed;
    width:         205px;
    margin-bottom: 25px;
}

#top_offer_box:hover
{
    border: 1px solid #0077d8;
}

#top_offer_name, #top_offer_picture, #top_offer_price
{
    text-align: center;
    margin:     0 auto;
    display:    block;
}

#top_offer_name
{
    margin-top:    3px;
    margin-bottom: 20px;
}

#top_offer_name:hover
{
    text-decoration: underline;
}

#top_offer_price
{
    margin-top: 10px;
}

/* Fußzeile */

#footer
{
    border-top:       1px solid #010101;
    width:            100%;
    background-color: #6dad4f;
    font-size:        12px;
    text-align:       right;
    height:           20px;
    margin-top:       -20px;
}

#footer a
{
    color:           #FEFEFE;
    padding:         0 10px;
    text-decoration: none;
}

#footer a:hover
{
    background-color: #3a7a1d;
}

#body_agb #nav_agb, #body_privacy #nav_privacy, #body_impressum #nav_impressum, #body_consumer #nav_consumer
{
    background-color: #3a7a1d;
}

/* Sonstiges / Werbung */

#eins_table
{
    border:     1px solid #0077C4;
    text-align: center;
    padding:    5px;
}

#eins_table a:hover
{
    background-color: transparent;
}

/* PREVIEW */

#shop_reset {
    position: relative;
    left: 800px;
    top: 10px;
}

@import "screen_update.css";